{
  "custom": {
    "border": "0px none rgb(255, 255, 255)",
    "borderColor": "rgb(255, 255, 255)",
    "borderRadius": "50%",
    "color": "rgb(255, 255, 255)",
    "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
    "fontSize": "13px",
    "textAlign": "start",
    "textOverflow": "clip"
  },
  "styleId": "style_12",
  "tw": "block static font-normal leading-3 whitespace-nowrap border-0 visible m-0 p-0 overflow-hidden"
}